xampp upgrade from 1.7.7 to 1.8.0

Problems with the Linux version of XAMPP, questions, comments, and anything related.

xampp upgrade from 1.7.7 to 1.8.0

Postby ustabile » 04. May 2020 19:00

I'm trying to upgrade xampp from 1.7.7 version to 1.8.0.
After executed the script shell "start" and after the commando mysql_upgrade -p , I cannot restart mysql, the restart xampp process doesn't find mysql.sock.
the problem seems because the process cannot have the grant to some folder mysql, so I set 777 privileges to all folder unde xampp. After that the process mysql started, I executed the mysql_upgrade command but a receive many error about table corrupted .https://community.apachefriends.org/f/posting.php?mode=post&f=17#

Have some suggestions ? :(
best regards.....
ustabile
 
Posts: 1
Joined: 04. May 2020 14:15
XAMPP version: 1.7.7
Operating System: linux

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 9 guests